<template>
  <span class="golden-label"><slot></slot></span>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
.golden-label {
  display: inline-block;
  line-height: 2em;
  padding: 0 1em;
  background: $color-skm-gold;
  color: $color-white;
  border-radius: 1em;
}
</style>
